Hola HumanOS! Soy de los recién inciados en Linux y estoy probando con Deepin 15.4. Hasta el momento todo va bien (obviando el tema de los repositorios, claro está) pero la tarjeta wifi que utilizo no me funciona. He leído en varios sitios, aunque la solución se me hace difícil pues no soy informático. Ya conseguí instalar el driver utilizando ndisrapper, pero aún así no consigo que funcione. Mi tarjeta es una TRENDNet modelo TEW-424UB y en Windows funciona sin problemas.

Gracias a todos!